bars:
- 120616551
- 2000630
- 1009273
- 688510
- 538184
- 451411
- 390667
- 344992
- 312596
- 289309
- 272334
- 257213
- 244415
- 235855
- 233227
- 230840
- 200181
- 176653
- 163910
- 150874
- 139598
- 128644
- 121665
- 115322
- 110690
- 105198
- 99457
- 95950
- 93152
- 89573
- 86418
- 84656
- 82229
- 80520
- 77816
- 76056
- 74991
- 71184
- 69725
- 67880
- 67367
- 66398
- 65399
- 64127
- 62062
- 61239
- 61062
- 60311
- 54167
- 52597
- 52241
- 51410
- 49860
- 48725
- 47898
- 46738
- 45604
- 45034
- 44671
- 44198
- 42736
- 42157
- 41306
- 40395
- 39314
- 38168
- 37977
- 37495
- 37592
- 37341
- 34927
- 32886
- 31970
- 30896
- 30991
- 30825
- 29796
- 29095
- 28863
- 27927
- 27474
- 27479
- 27304
- 26946
- 27278
- 28032
- 29469
- 31041
- 32353
- 33894
- 33617
- 27958
- 15963
- 3807
- 228
- 35
- 0
- 0
- 0
- 0
bins:
- 0.0
- 100.0
- 200.0
- 300.0
- 400.0
- 500.0
- 600.0
- 700.0
- 800.0
- 900.0
- 1000.0
- 1100.0
- 1200.0
- 1300.0
- 1400.0
- 1500.0
- 1600.0
- 1700.0
- 1800.0
- 1900.0
- 2000.0
- 2100.0
- 2200.0
- 2300.0
- 2400.0
- 2500.0
- 2600.0
- 2700.0
- 2800.0
- 2900.0
- 3000.0
- 3100.0
- 3200.0
- 3300.0
- 3400.0
- 3500.0
- 3600.0
- 3700.0
- 3800.0
- 3900.0
- 4000.0
- 4100.0
- 4200.0
- 4300.0
- 4400.0
- 4500.0
- 4600.0
- 4700.0
- 4800.0
- 4900.0
- 5000.0
- 5100.0
- 5200.0
- 5300.0
- 5400.0
- 5500.0
- 5600.0
- 5700.0
- 5800.0
- 5900.0
- 6000.0
- 6100.0
- 6200.0
- 6300.0
- 6400.0
- 6500.0
- 6600.0
- 6700.0
- 6800.0
- 6900.0
- 7000.0
- 7100.0
- 7200.0
- 7300.0
- 7400.0
- 7500.0
- 7600.0
- 7700.0
- 7800.0
- 7900.0
- 8000.0
- 8100.0
- 8200.0
- 8300.0
- 8400.0
- 8500.0
- 8600.0
- 8700.0
- 8800.0
- 8900.0
- 9000.0
- 9100.0
- 9200.0
- 9300.0
- 9400.0
- 9500.0
- 9600.0
- 9700.0
- 9800.0
- 9900.0
- 10000.0
config:
  number_of_bins: 100
  type: number
  view_range:
    max: 10000
    min: 0
  x_log_scale: false
  x_min_log: null
  y_log_scale: true
max_value: 9520
min_value: 1
out_of_range_bins:
- 0
- 0
